﻿BODY
{
    BACKGROUND: #ffffff;
    COLOR: #000000;
    MARGIN-LEFT: 20px;
    MARGIN-RIGHT: 15px
}
.BLKTEXT
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.SUBHEADER2
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.TABH2
{
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    HEIGHT: 17px
}
.SUBHEAD
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
P
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
H1
{
    FONT-SIZE: 16pt;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica;
    FONT-WEIGHT: bold;
    margin-top:5px;
    margin-bottom:16px;

}
.FOOTNOTE
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
LI
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
A
{
    COLOR: #0000cc;
    FONT-FAMILY: Arial, Helvetica;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #cc0000
}
small
{
    FONT-SIZE: 8pt
}
.CELLTEXT
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.BOLDRED
{
    COLOR: #ff0000;
    FONT-WEIGHT: bold
}
.REDHEAD
{
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.BIGRED
{
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.GREENHEAD
{
    COLOR: #339933;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.GREYHEAD
{
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    HEIGHT: 17px
}
.BIGBLUE
{
    COLOR: #6699cc;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
tyle .BlackSub
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.BLKSUB
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.BLKSUB2
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}

/*------------------------------------*\
	NAV
\*------------------------------------*/

#nav{
	font-family:verdana;
	float:left;
	width:100%;
	list-style:none;
	margin-bottom:10px;
	color:blue;
	background-color:#f0f0f0; /*menu backgroud strip */
	


}
#nav li{
	color:red;
	background-color:#f0f0f0;/*menu text background */
	float:left;
	margin-right:1px;
	margin-top:1px;
	margin-bottom:1px;
	margin-left:1px;
	position:relative;
	display:block;
	border-color:#ff0000;

	
}
#nav li a{
	display:block;
	padding:5px;
	text-decoration:none;

	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#nav li a:hover{
	color:white; /* menu link hover foreground */
	background-color:blue; /* menu link hover background */
}

/*--- DROPDOWN ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	opacity:0; /* Set initial state to transparent */
	-webkit-transition:0.25s linear opacity; /* Make the dropdown fade-in in Webkit */
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */

	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	display:block;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	opacity:1; /* Fade to opaque */
}
#nav li:hover a{ /* Set styles for top level when dropdown is hovered */

	background:rgba(180,180,180,0.75); /* It'll look nice semi-transparent */
}
#nav li:hover ul a{ /* Override some top level styles when dropdown is hovered */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Set styles for dropdown when items are hovered */
	background-color:#005eb8;

	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}